Install in Ubuntu 10.10

Asked by Tarsis on 2010-10-28

I have any problems to install in ubuntu 10.10.

1 - automake is not installed
2 - the script /usr/bin/covergloobus not execute
Exists an erro in line 3.
the line is this: python2 /usr//share/covergloobus/covergloobus.py $1

3- the python-rsvg module isn't installed

The Solutions:
1 - [sudo] apt-get install automake
2 - change the line in script to this: python2.6 /usr//share/covergloobus/covergloobus.py $1
3 - [sudo] apt-get install python-rsvg

Question information

Language:
English Edit question
Status:
Answered
For:
CoverGloobus Edit question
Assignee:
No assignee Edit question
Last query:
2010-11-14
Last reply:
2011-01-05
Launchpad Janitor (janitor) said : #1

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Tarsis (tarsis-azevedo) said : #2

someone with the same problem?

Colin Mills (cm006a5077) said : #3

Although the question has expired, the point made regarding the need to install automake is a valid one, since the autogen script uses the 'aclocal' command. It would be helpful if the README file included automake in the 'DEPENDENCIES' list.

Once I installed automake, I didn't need to run solutions 2 or 3.

Alexandr Grigorcea (cahr-gr) said : #4

solutions and issues 2 and 3 have nothing to do with automake, 2 is resolved in trunk, python-rsvg is not required anymore

we will add build dependencies list to readme file

thanks

Brian (wicked-ludicrous) said : #5

I'm having trouble installing this...
And I'm fairly new to Ubuntu, so bare with me...

So I unpackaged coverGloobus and the Readme file is blank. There's no file titled covergloobus.py or covergloobus-config.py

I've installed and updated build-essential, automake, and autoconf

WHAT ELSE DO I NEED??? I'm so confused.....

Alexandr Grigorcea (cahr-gr) said : #6

Well, installing from source is not the best way to start for someone new to
linux,
download deb file from this article
http://www.omgubuntu.co.uk/2010/11/covergloobus-1-7-release-candidate-ppa/
and use it to install covergloobus, if you don't know how to install from a
deb, just google it

On Wed, Jan 5, 2011 at 7:57 AM, Brian
<email address hidden>wrote:

> Question #131551 on CoverGloobus changed:
> https://answers.launchpad.net/covergloobus/+question/131551
>
> Brian proposed the following answer:
> I'm having trouble installing this...
> And I'm fairly new to Ubuntu, so bare with me...
>
> So I unpackaged coverGloobus and the Readme file is blank. There's no
> file titled covergloobus.py or covergloobus-config.py
>
> I've installed and updated build-essential, automake, and autoconf
>
> WHAT ELSE DO I NEED??? I'm so confused.....
>
> --
> You received this question notification because you are an answer
> contact for CoverGloobus.
>

Can you help with this problem?

Provide an answer of your own, or ask Tarsis for more information if necessary.

To post a message you must log in.